#include "crow.h"
#include "ternarytrie.h"

int main()
{
    TernaryTrie *trie = ternarytrie_init();

    crow::SimpleApp app;

    CROW_ROUTE(app, "/").methods(crow::HTTPMethod::Get, crow::HTTPMethod::Post)([](){
        return "Hello world";
    });

    app.port(18080).multithreaded().run();
}
